Firefox ソースコードをベースに 64bit に最適化した Web ブラウザー

  • コメント

    owl様、アドバイスありがとうございます

    シーモンキー
    シーモンキー
    投稿数: 24件
    Windows 10

    owl様、アドバイスありがとうございます。

    動作環境がFirefox 57.0以降と限定されているアドオンでは
    「このアドオンはお使いのバージョンの Firefox と互換性がありません。」
    と表示されるのですが強制ダウンロードすれば利用出来るということでしょうか?

    ちなみに当方のアドオンマネージャーでは
    「アドオンの互換性確認は無効化されています。互換性のないアドオンがインストールされています。」
    と表示が出ています。
    「有効化」をクリックしても表示は変わらないです。
    試しにすべてのアドオンをアンインストールしてからクリックしてみましたがやはり表示は変わりません。

    5人が参考になったと回答しています。
    このレビューは参考になりましたか?